| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties
- Related Functions

- AudioRecognitionChallenge : Tp::CaptchaAuthentication
- BypassInterfaceCheck : Tp::OptionalInterfaceFactory
- CallDirectionBoth : Tp::SimpleCallObserver
- CallDirectionIncoming : Tp::SimpleCallObserver
- CallDirectionOutgoing : Tp::SimpleCallObserver
- CheckInterfaceSupported : Tp::OptionalInterfaceFactory
- NoChallenge : Tp::CaptchaAuthentication
- OCRChallenge : Tp::CaptchaAuthentication
- PictureQuestionChallenge : Tp::CaptchaAuthentication
- PictureRecognitionChallenge : Tp::CaptchaAuthentication
- PresenceStateAsk : Tp::Contact
- PresenceStateNo : Tp::Contact
- PresenceStateYes : Tp::Contact
- SendingStateNone : Tp::StreamedMediaStream
- SendingStatePendingSend : Tp::StreamedMediaStream
- SendingStateSending : Tp::StreamedMediaStream
- SpeechQuestionChallenge : Tp::CaptchaAuthentication
- SpeechRecognitionChallenge : Tp::CaptchaAuthentication
- StateChangeReasonUnknown : Tp::StreamedMediaChannel
- StateChangeReasonUserRequested : Tp::StreamedMediaChannel
- TextQuestionChallenge : Tp::CaptchaAuthentication
- UnknownChallenge : Tp::CaptchaAuthentication
- VideoQuestionChallenge : Tp::CaptchaAuthentication
- VideoRecognitionChallenge : Tp::CaptchaAuthentication